Subject: Re: Change of contact for account #005473 [ ref:_00D6079Qk._5006017SLtc:ref ]
From: Rachel Davis <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 10 Aug 2017 12:10:26 -0600

HI Michael,

Certainly. I'd recommend copying the link and pasting into a Google Chrome
browser. Ideally you should see the below. Let me know if this works and
we'll go from there. Thanks!

*Rachel DavisInside Sales - Tranzact Expert Desk | Zayo Group 1805 29th
Street | Suite 2050 | Boulder, CO  80301 Desk:
[email-masked] <[email-masked]> Mission
<http://www.zayo.com/company/company-overview> | Network Map
<http://www.zayo.com/network/interactive-map> | LinkedIn
<https://www.linkedin.com/company/530962> | Twitter
<https://www.twitter.com/zayogroup>*

On Thu, Aug 10, 2017 at 6:45 AM, Michael B <[email-masked]> wrote:

> Hello Rachel.
> I am sorry but I am not seeing an option to just create a password. When I
> click on the link, it takes me to a home page. The only thing I see is a
> log-in in the upper corner. When I go there, it takes me to a place where I
> need the log-in and password. My choices under that are, Forgot Username,
> Forgot Password, or Privacy Policy. When I selected Forgot Password and
> entered my username, the screen just froze and wouldn't process. I since
> closed out of everything and tried to link back in only to get a page
> saying that the site cannot be reached. So, I'm back at square one. Please
> advise.
> Thank you,
> Michael B
> LLPS
>
> *From:* Rachel Davis <[email-masked]>
> *Sent:* Wednesday, August 09, 2017 7:37 PM
> *To:* Michael B <[email-masked]>
> *Subject:* Re: Change of contact for account #005473 [
> ref:_00D6079Qk._5006017SLtc:ref ]
>
> Hi Michael,
>
> There isn't a temp password. You need to create a new password only.
>
> FYI - tool works best with Google Chrome.
>
> Let me know if you have any questions.
>
> Thanks!
>
>
>
>
>
>
>
>
> *Rachel DavisInside Sales - Tranzact Expert Desk | Zayo Group 1805 29th
> Street | Suite 2050 | Boulder, CO  80301 Desk: 720-328-7206
> <(720)%20328-7206>[email-masked] <[email-masked]> Mission
> <http://www.zayo.com/company/company-overview> | Network Map
> <http://www.zayo.com/network/interactive-map> | LinkedIn
> <https://www.linkedin.com/company/530962> | Twitter
> <https://www.twitter.com/zayogroup>*
>
> On Wed, Aug 9, 2017 at 2:21 PM, Michael B <[email-masked]> wrote:
>
>> Hello Rachel.
>> I have the link but what is the password that I need to change? Is there
>> a temporary pass?
>> Thank you,
>> Michael B
>> LLPS
>>
>> *From:* Rachel Davis <[email-masked]>
>> *Sent:* Tuesday, August 08, 2017 5:20 PM
>> *To:* Michael B <[email-masked]>
>> *Subject:* Re: Change of contact for account #005473 [
>> ref:_00D6079Qk._5006017SLtc:ref ]
>>
>> Hello Michael,
>>
>> Certainly and I've sent link https://tranzact.zayo.com/#!/n
>> p?token=30090dc0-7c7f-11e7-be3e-3309d3f67fc5&firstname=Michael to you.
>>
>> To disconnect any services please send an email to [email-masked]. Our
>> disconnect team will review, advise next steps, and process the request.
>>
>> Thank you,
>> Rachel
>>
>>
>>
>>
>>
>>
>>
>>
>> *Rachel DavisInside Sales - Tranzact Expert Desk | Zayo Group 1805 29th
>> Street | Suite 2050 | Boulder, CO  80301 Desk: 720-328-7206
>> <(720)%20328-7206>[email-masked] <[email-masked]> Mission
>> <http://www.zayo.com/company/company-overview> | Network Map
>> <http://www.zayo.com/network/interactive-map> | LinkedIn
>> <https://www.linkedin.com/company/530962> | Twitter
>> <https://www.twitter.com/zayogroup>*
>>
>> On Tue, Aug 8, 2017 at 12:02 PM, Michael B <[email-masked]>
>> wrote:
>>
>>> Hello Rachel.
>>> Could you send me a new link for the Tranzact please? I didn't realize I
>>> needed to activate it within 72 hours. Also, I need to discontinue service
>>> at the 7402 Westshire location. We moved out Telemarketing department to
>>> our main location in June and were completely out of the building by July
>>> 31, 2017. I was so concerned about getting all of the rest of our stuff out
>>> of there that I completely forgot about any remaining services there.
>>> Please let me know what is needed to get this updated on our account.
>>> Thank you,
>>> Michael B
>>> LLPS
>>>
>>> *From:* Rachel Davis <[email-masked]>
>>> *Sent:* Thursday, August 03, 2017 6:54 PM
>>> *To:* Michael B <[email-masked]>
>>> *Cc:* Alda Licis <[email-masked]>
>>> *Subject:* Re: Change of contact for account #005473 [
>>> ref:_00D6079Qk._5006017SLtc:ref ]
>>>
>>> Hi Michael,
>>>
>>> I'm happy to assist with your request. I've also granted you access to
>>> our customer portal Tranzact. With the portal  you can review & pay
>>> invoices, review current services, submit and track support tickets, and
>>> shop for new services. You'll receive an email from Tranzact for password
>>> set-up. Note the portal works best with Google Chrome.  Let me know if
>>> anyone else would benefit from access.
>>>
>>>
>>> For current services you have:
>>>
>>> 218120 N/A COLO/659893//ZYO 0020410-COLO 4300 W Saginaw Hwy/Fl-1/Rm-Colo
>>> Colocation Service Notice Period (Days) 30 Currently month to month/No
>>> contract
>>> 218124 40Mb IPYX/058617//ZYO INT020410-1 DIA Service Notice Period
>>> (Days) 60 Currently month to month/No contract
>>> 218125 10Mb IPYX/059094//ZYO INT020410-INet DIA Service Notice Period
>>> (Days) 60 Currently month to month/No contract
>>>
>>> Would you like to review moving services from month to month to a longer
>>> contract term?
>>>
>>> I look forward to hearing from you.
>>>
>>> Thanks!
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>> *Rachel DavisInside Sales - Tranzact Expert Desk | Zayo Group 1805 29th
>>> Street | Suite 2050 | Boulder, CO  80301 Desk: 720-328-7206
>>> <(720)%20328-7206>[email-masked] <[email-masked]> Mission
>>> <http://www.zayo.com/company/company-overview> | Network Map
>>> <http://www.zayo.com/network/interactive-map> | LinkedIn
>>> <https://www.linkedin.com/company/530962> | Twitter
>>> <https://www.twitter.com/zayogroup>*
>>>
>>> On Thu, Aug 3, 2017 at 2:29 PM, Michael B <[email-masked]>
>>> wrote:
>>>
>>>> Hello.
>>>> Would someone be able to send me an updated pricing sheet for our
>>>> services we currently have. Please include any details of the services that
>>>> may help in understanding what we do have and what to expect for future
>>>> billings. Much appreciated!
>>>> Thank you,
>>>> Michael Bishop
>>>> Labor Law Poster Service
>>>> 877-321-4144 X355 <(877)%20321-4144>
>>>>
>>>>
>>>> *From:* Zayo Billing Team <[email-masked]>
>>>> *Sent:* Tuesday, August 01, 2017 4:31 PM
>>>> *To:* [email-masked] ; [email-masked] ;
>>>> [email-masked]
>>>> *Subject:* Re: Change of contact for account #005473 [
>>>> ref:_00D6079Qk._5006017SLtc:ref ]
>>>>
>>>> Michael,
>>>>
>>>> you just have the two linked accounts with Zayo: 5473 and 5472.  I have
>>>> updated each to have you as the main contact and Amber Blais as the billing
>>>> contact.
>>>>
>>>> Thank you,
>>>> Brandi Stark
>>>>
>>>> --------------- Original Message ---------------
>>>> From: Michael B [[email-masked]]
>>>> Sent: 8/1/2017 1:51 PM
>>>> To: [email-masked]; [email-masked];
>>>> [email-masked]
>>>> Subject: Re: Change of contact for account #005473    [ ]
>>>>
>>>> Hello Brandi.
>>>> Yes please replace Joey Sheets with myself as main contact and Amber
>>>> Blais (no "e" on the end) on any billing for BAN 5472 and any other
>>>> accounts that are associated with our company. Please confirm what accounts
>>>> are associated and linked to our company. Your assistance is greatly
>>>> appreciated!
>>>> Thank you,
>>>> Michael Bishop
>>>> Labor Law Poster Service
>>>> 877-321-4144 <(877)%20321-4144> X355
>>>>
>>>>
>>>>
>>>>
>>>> From: Zayo Billing Team
>>>> Sent: Tuesday, August 01, 2017 3:18 PM
>>>> To: [email-masked] ; [email-masked] ;
>>>> [email-masked]
>>>> Subject: Re: Change of contact for account #005473 [ ]
>>>>
>>>>
>>>> Michael,
>>>>
>>>> I have looped in Alda and Rachel on this email so they are aware.  Joey
>>>> Sheets was listed as inactive on this account (BAN 5473), but we are unable
>>>> to delete him from the account altogether.  I added **INACTIVE** to his
>>>> title so it is moer obvious for anyone sending correspondence in the
>>>> future.  As of right now, you and Joseph Fata are the only active contacts
>>>> listed on this account. We have Amber Blaise listed as our billing contact
>>>> as well.  Should she be the billing contact listed on BAN 5472 as well?
>>>> Currently that still has Joey Sheets' contact information.
>>>>
>>>> Thank you,
>>>> Brandi Stark
>>>>
>>>> --------------- Original Message ---------------
>>>> From: Michael B [[email-masked]]
>>>> Sent: 8/1/2017 12:57 PM
>>>> To: [email-masked]
>>>> Subject: Re: Change of contact for account #005473    [ ]
>>>>
>>>> Hello Brandi.
>>>> Today we received a certified letter from a from your company addressed
>>>> to Joey Sheets. I am not certain if your system was not updated but
>>>> regardless, his name needs to be removed completely in regards to our
>>>> company account. The letter was sent in regards to pricing from a Alda
>>>> Licis with another name listed, Rachel Davis. Please let me know if you
>>>> need a copy of the letter to verify but just want to make sure this is
>>>> taken care of. Much appreciated.
>>>> Thank you,
>>>> Michael B
>>>> LLPS
>>>>
>>>>
>>>>
>>>> From: Zayo Billing Team
>>>> Sent: Thursday, July 06, 2017 5:23 PM
>>>> To: [email-masked]
>>>> Cc: [email-masked]
>>>> Subject: Re: Change of contact for account #005473 [ ]
>>>>
>>>>
>>>> Thank you for the quick response.  I have updated the account to
>>>> include Amber Blais as the main billing contact.
>>>>
>>>> Thank you,
>>>> Brandi Stark
>>>>
>>>> --------------- Original Message ---------------
>>>> From: Michael B [[email-masked]]
>>>> Sent: 7/6/2017 3:07 PM
>>>> To: [email-masked]
>>>> Cc: [email-masked]
>>>> Subject: Re: Change of contact for account #005473    [ ]
>>>>
>>>> Hello Brandi.
>>>> You can put myself and my Administrative assistant Amber Blais as the
>>>> billing contacts. Amber may be reached at the main number at 517-321-4144
>>>> X354 <(517)%20321-4144> and her email is [email-masked]. I
>>>> appreciate you getting all of this sorted out for us.
>>>> Thank you,
>>>> Michael B
>>>> LLPS
>>>>
>>>>
>>>>
>>>> From: Zayo Billing Team
>>>> Sent: Thursday, July 06, 2017 4:50 PM
>>>> To: [email-masked]
>>>> Cc: [email-masked]
>>>> Subject: RE: Change of contact for account #005473 [ ]
>>>>
>>>>
>>>> Michael,
>>>>
>>>> Who should I list as our main billing contact?  All other changes have
>>>> been completed as requested.
>>>>
>>>> Thank you,
>>>> Brandi Stark
>>>>
>>>> --------------- Original Message ---------------
>>>> From: Michael B [[email-masked]]
>>>> Sent: 7/6/2017 2:30 PM
>>>> To: [email-masked]
>>>> Cc: [email-masked]
>>>> Subject: Change of contact for account #005473
>>>>
>>>> Hello.
>>>> Recently out IT Manager, Joey Sheets, resigned from our company. He no
>>>> longer is affiliated with our company and therefore needs to be removed as
>>>> a contact entirely. Please remove any and all emails and phone numbers
>>>> associated with him. Please update the contact information to include the
>>>> Company's owner, Joseph Fata and his cell number is 517-290-7998
>>>> <(517)%20290-7998>. His email is [email-masked] to be used for any
>>>> alerts and/or correspondence. Also, please add me as a secondary contact in
>>>> case it is needed. My cell number is 517-775-4916 <(517)%20775-4916>
>>>> and my work email is [email-masked]. Our office number is
>>>> 517-321-4144 <(517)%20321-4144> but it is usually easier to reach
>>>> either of us via our cell phones. Please send confirmation of the changes
>>>> requested. If you have any questions or concerns, please do not hesitate to
>>>> contact us.
>>>> Thank you,
>>>> Michael Bishop
>>>> Operations Manager
>>>> Labor Law Poster Service
>>>> 517-321-4144 X355 <(517)%20321-4144>
>>>> ref:_00D6079Qk._5006017SLtc:ref
>>>>
>>>
>>>
>>
>